/// <reference types="react" />
export declare const StyledDatePickerInput: import("@emotion/styled/dist/declarations/src/types").StyledComponent<Omit<Omit<import("..").MaskFieldProps, "mask" | "autofix"> & {
    mask: string;
    inputProps?: Omit<import("@mui/material").InputBaseComponentProps | undefined, "onClick" | "ref"> | undefined;
}, "ref"> & import("react").RefAttributes<HTMLInputElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const StyledPaper: import("@emotion/styled/dist/declarations/src/types").StyledComponent<Omit<import("../Paper").PaperProps, "ref"> & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const PickerSplitter: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
